<?xml version="1.0" encoding="UTF-8"?>

<pdData>
	
	<pdDataType>User Preferences</pdDataType>
	
	<!-- This preferences file was created on 10-Sep-2022 by version 9.0.0 of the software. -->
	
	<Assets>
		<ExtractedGradients>True</ExtractedGradients>
		<ExtractedColorProfiles>True</ExtractedColorProfiles>
		<Extracted3DLUTs>True</Extracted3DLUTs>
	</Assets>
	
	<BatchProcess>
		<InputFolder>$DEFAULTPICTURESDIRECTORY$\</InputFolder>
		<ListFolder>$DEFAULTPICTURESDIRECTORY$\</ListFolder>
		<OutputFolder>$DEFAULTPICTURESDIRECTORY$\</OutputFolder>
	</BatchProcess>
	
	<ColorManagement>
		<DisplayCMMode>0</DisplayCMMode>
		<DisplayBPC>True</DisplayBPC>
		<DisplayRenderingIntent>0</DisplayRenderingIntent>
		<DisplayProfile_7386793-THNAA0018511>(none)</DisplayProfile_7386793-THNAA0018511>
	</ColorManagement>
	
	<Core>
		<DisplayIDEWarning>True</DisplayIDEWarning>
		<GenerateDebugLogs>0</GenerateDebugLogs>
		<HasGitHubAccount></HasGitHubAccount>
		<LastOpenFilter>1</LastOpenFilter>
		<LastPreferencesPage>0</LastPreferencesPage>
		<LastSaveFilter>-1</LastSaveFilter>
		<LastWindowState>0</LastWindowState>
		<LastWindowLeft>144</LastWindowLeft>
		<LastWindowTop>58</LastWindowTop>
		<LastWindowWidth>1632</LastWindowWidth>
		<LastWindowHeight>1044</LastWindowHeight>
		<SessionsSinceLastCrash>-1</SessionsSinceLastCrash>
		<UniqueAppID></UniqueAppID>
		<ShowToolboxCategoryLabels>True</ShowToolboxCategoryLabels>
		<ToolboxButtonSize>0</ToolboxButtonSize>
		<ImageTabstripVisibility>1</ImageTabstripVisibility>
		<ImageTabstripAlignment>1</ImageTabstripAlignment>
		<ImageTabstripSize>66</ImageTabstripSize>
		<SessionID></SessionID>
		<LastRunVersion>9.0.0</LastRunVersion>
	</Core>
	
	<Dialogs>
	</Dialogs>
	
	<Interface>
		<MRUCaptionLength>0</MRUCaptionLength>
		<RecentFilesLimit>10</RecentFilesLimit>
		<WindowCaptionLength>0</WindowCaptionLength>
		<CanvasColor>a0a0a0</CanvasColor>
		<WelcomeScreenRecentFiles>False</WelcomeScreenRecentFiles>
	</Interface>
	
	<Language>
		<CurrentLanguageFile></CurrentLanguageFile>
	</Language>
	
	<Loading>
		<ExifAutoRotate>True</ExifAutoRotate>
		<MetadataEstimateJPEG>True</MetadataEstimateJPEG>
		<MetadataExtractBinary>False</MetadataExtractBinary>
		<MetadataExtractUnknown>False</MetadataExtractUnknown>
		<MetadataHideDuplicates>True</MetadataHideDuplicates>
		<ToneMappingPrompt>True</ToneMappingPrompt>
		<RestoreAfterReboot>False</RestoreAfterReboot>
		<SingleInstance>False</SingleInstance>
	</Loading>
	
	<Paths>
		<8bf>$DEFAULTAPPDIRECTORY$\PhotoDemon\Data\8bfPlugins\</8bf>
		<Macro>$DEFAULTAPPDIRECTORY$\PhotoDemon\Data\Macros\</Macro>
		<OpenImage>$DEFAULTPICTURESDIRECTORY$\</OpenImage>
		<Palettes>$DEFAULTAPPDIRECTORY$\PhotoDemon\Data\Palettes\</Palettes>
		<SaveImage>$DEFAULTPICTURESDIRECTORY$\</SaveImage>
		<Selections>$DEFAULTAPPDIRECTORY$\PhotoDemon\Data\Selections\</Selections>
		<TempFiles></TempFiles>
		<ColorProfiles>$DEFAULTAPPDIRECTORY$\PhotoDemon\Data\ColorProfiles\</ColorProfiles>
		<Gradients>$DEFAULTAPPDIRECTORY$\PhotoDemon\Data\Gradients\</Gradients>
		<LUTs>$DEFAULTAPPDIRECTORY$\PhotoDemon\Data\3DLUTs\</LUTs>
	</Paths>
	
	<Performance>
		<InterfaceDecorationPerformance>1</InterfaceDecorationPerformance>
		<ThumbnailPerformance>1</ThumbnailPerformance>
		<ViewportRenderPerformance>1</ViewportRenderPerformance>
		<UndoCompression>1</UndoCompression>
	</Performance>
	
	<Plugins>
		<ForceExifToolDisable>False</ForceExifToolDisable>
		<ForceEZTwainDisable>False</ForceEZTwainDisable>
		<ForceFreeImageDisable>False</ForceFreeImageDisable>
		<ForceLibDeflateDisable>False</ForceLibDeflateDisable>
		<ForceLittleCMSDisable>False</ForceLittleCMSDisable>
		<ForceLz4Disable>False</ForceLz4Disable>
		<ForcepspiHostDisable>False</ForcepspiHostDisable>
		<ForceZstdDisable>False</ForceZstdDisable>
		<LastPluginPreferencesPage>0</LastPluginPreferencesPage>
		<ForceCharLSDisable>False</ForceCharLSDisable>
		<ForcelibwebpDisable>False</ForcelibwebpDisable>
		<ForceresvgDisable>False</ForceresvgDisable>
	</Plugins>
	
	<Saving>
		<ConfirmClosingUnsaved>True</ConfirmClosingUnsaved>
		<HasSavedAFile>False</HasSavedAFile>
		<MetadataListPD>True</MetadataListPD>
		<OverwriteOrCopy>0</OverwriteOrCopy>
		<SuggestedFormat>0</SuggestedFormat>
		<UseLastFolder>False</UseLastFolder>
	</Saving>
	
	<Toolbox>
		<LeftToolboxVisible>True</LeftToolboxVisible>
		<LeftToolboxSize>99</LeftToolboxSize>
		<LastSessionDPI>1</LastSessionDPI>
		<BottomToolboxVisible>True</BottomToolboxVisible>
		<BottomToolboxSize>59</BottomToolboxSize>
		<RightToolboxVisible>True</RightToolboxVisible>
		<RightToolboxSize>190</RightToolboxSize>
		<RightPanelSize1>24</RightPanelSize1>
		<RightPanelSize2>100</RightPanelSize2>
		<RightPanelSize3>100</RightPanelSize3>
		<RightPanelSize4>665</RightPanelSize4>
		<RulersVisible>True</RulersVisible>
		<StatusBarVisible>True</StatusBarVisible>
	</Toolbox>
	
	<Tools>
		<ClearSelectionAfterCrop>True</ClearSelectionAfterCrop>
		<HighResMouseInput>True</HighResMouseInput>
		<SelectionAnimateOutline>True</SelectionAnimateOutline>
		<SelectionInteriorFillMode>1</SelectionInteriorFillMode>
		<SelectionInteriorFillColor>#6EE6FF</SelectionInteriorFillColor>
		<SelectionInteriorFillOpacity>50</SelectionInteriorFillOpacity>
		<SelectionExteriorFillMode>2</SelectionExteriorFillMode>
		<SelectionExteriorFillColor>#FF3C50</SelectionExteriorFillColor>
		<SelectionExteriorFillOpacity>50</SelectionExteriorFillOpacity>
		<LastUsedTool>0</LastUsedTool>
		<ColorPanelStyle>0</ColorPanelStyle>
		<ColorPanelPaletteFile></ColorPanelPaletteFile>
	</Tools>
	
	<Transparency>
		<AlphaCheckMode>0</AlphaCheckMode>
		<AlphaCheckOne>16777215</AlphaCheckOne>
		<AlphaCheckTwo>13421772</AlphaCheckTwo>
		<AlphaCheckSize>1</AlphaCheckSize>
	</Transparency>
	
	<Updates>
		<LastUpdateCheck></LastUpdateCheck>
		<UpdateFrequency>3</UpdateFrequency>
		<UpdateTrack>0</UpdateTrack>
		<UpdateNotifications>True</UpdateNotifications>
	</Updates>
	
</pdData>
